Node('haake2.config.sea.psi.ch',
     'Haake thermostat + Eurotherm controller',
)
Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for haakeuro.config',
    config = 'haake2.config',
    service = 'main',
)
Mod('th',
    'frappy_psi.sea.SeaDrivable', '',
    meaning = ('temperature', 10),
    io = 'sea_main',
    sea_object = 'th',
    extra_modules=['t2'],
    value=Param(unit='degC'),
)
Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_main',
    single_module='th.t2',
    value=Param(unit='degC'),
)
